<resources>
<string name="app_name">UnityDemo</string>
<!-- fbAppId -->
<string name="facebook_app_id">replace your fb appId</string>
<!-- fb+fbAppId -->
<string name="fb_login_protocol_scheme">fb replace your fb appId</string>

</resources>
